Category: Data documentation

Description

Hello,

| am interested in those individuals who move abroad in wave 2.

| found the variable 'movearea’ in the household grid module in the questionnaire, but | cannot find the variable in the dataset. Can
you please help me with that?

Thanks and best regards,

Giulia Montresor

History

#1-10/21/2013 10:30 AM - Redmine Admin
- Category set to Survey design
- Status changed from New to In Progress

- % Done changed from 0 to 50

The interview outcome categories for out-of-scope relate to sample members who have moved to an address outside Great Britain and Northern
Ireland.
Please the variables, IVFIO and IVFHO. For further detail about following rules, please see the user guide.

Jakob

#2 - 10/28/2013 10:26 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:24 PM - Gundi Knies
- Category changed from Survey design to Data documentation
- Assignee set to Redmine Admin

- Target version set to M2
